var Versionamento = function() {
  this.mapper = mapperFactory.createMapperMult(["Versionamento"]);
};


Versionamento.prototype.setRegras = function(){
    try{
        this.mapper.update("Versionamento.limpar", {});
        this.mapper.insert("Versionamento.glbFuncionalidade", {});
        this.mapper.insert("Versionamento.glbServico", {});
        this.mapper.insert("Versionamento.glbServico_2", {});
        this.mapper.insert("Versionamento.glbFuncionalidadeGlbServico", {});
        this.mapper.insert("Versionamento.glbFuncionalidadeGlbServico_2", {});

        this.mapper.update("Versionamento.controleDeAcessoWebConvenio", {});

        this.mapper.commit();
     }catch(err){
        println(err);
        this.mapper.rollback();
     }
};


var _versionamento = new Versionamento();
_versionamento.setRegras();